-- manager1.sql

DECLARE
  last person.lastname%TYPE;
  first person.lastname%TYPE;
  payrate employee.pay_amount%TYPE;
  storeno employee.store_number%TYPE;
BEGIN
  last := 'Smith';
  first := 'Pat';
  payrate := 64000;
  storeno := 3;
END;
/
